/* :root {
    --font-myriad: "myriad-pro", sans-serif;
    --text-body: #485560;
    --primary-blue: #243746;
    --beige: #DECAA4;
    --beige-light: #F7F3EB;
    --green: #D3E6CB;
    --green-light: #F0F5EF;
    --blue: #CADBEB;
    --blue-light: rgba(202, 219, 235, 0.35);
    --border-color: rgba(222, 202, 164, 0.75);
    --border-radius: 12px;
    --grey: #DDE2E2;
    --grey-rgb: 221, 226, 226;
    --bg-page: #F7F8F8;
    --white: #fff;
    --error-text: #fb0000;
    --black: #000;
    --transition: all 400ms ease-in-out;
    --green-gradient: linear-gradient(180deg, #DDE8D9 0%, #FDFDFD 100%);
} */

/* Default Responsive Start */
@media only screen and (max-width: 1350px) {
    /* Success Stories Slider Start */
    .stories-slider-wrap .slider-arrow-wrap {
        right: -90px;
    }
    .stories-slider-wrap {
        padding: 30px 0 30px 30px;
    }
    /* Success Stories Slider Start */

}
@media only screen and (max-width: 1250px) {
    /* Success Stories Slider Start */
    .two_column_text_and_testimonial_video_slider .row .col-auto:first-child {
        width: 40%;
        flex: 0 0 40%;
        max-width: 40%;
        margin-left: auto;
    }
    .two_column_text_and_testimonial_video_slider .row .col-auto:last-child {
        width: 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
    .testimonial_content_wrap {
        margin-right: 0;
    }
    /* Success Stories Slider Start */

}
@media only screen and (max-width: 1200px) {

    .site-branding,
    .site-branding img {
        width: 280px;
    }

    /* Main Footer Style Start */
    .footer-main .footer-left {
        max-width: 280px;
        margin-right: 25px;
    }
    .footer-columns.columns-3 {
        max-width: 260px;
    }
    /* Main Footer Style End */

    /* Success Stories Slider Start */
    .stories-slider-wrap .slider {
        max-width: calc(100% - 110px);
    }
    .stories-slider-wrap .slider-container {
        width: 100%;
    }
    .stories-slider-wrap {
        padding: 30px 0 30px 30px;
    }
    .testimonial_content_wrap {
        margin-right: 0;
    }
    .stories-slider-wrap .slider-arrow-wrap {
        right: -90px;
    }
    .stories-slider-wrap .card .card-inner {
        min-height: 450px;
        padding: 25px;
    }
    .stories-slider-wrap .card .card-inner .media-box-wrap .mute-btn {
        top: 25px;
        left: 25px;
    }
    /* Success Stories Slider Start */

    /* Image-Text-CTA Slider Section */
    .image_text_content_wrap .content_bottom_wrap {
        padding: 25px;
    }
    .image_text_content_wrap .content_bottom_wrap h3{
        line-height: normal;
    }
    /* Image-Text-CTA Slider Section */

    /* Inner Page Hero Section with Small Images */
    .hero_small_images_wrap .img_item.item_3 {
        right: 9%;
    }
    .hero_small_images_wrap .img_item.item_1 {
        bottom: 90px;
    }
    .hero_small_images_wrap .img_item.item_2 {
        left: 5%;
        width: 254px;
    }
    /* Inner Page Hero Section with Small Images */
    
    /* Two-Column Text and Looping Illustrations */
    .looping_illustrations_icon_wrap .col_left, 
    .looping_illustrations_icon_wrap .col_right {
        max-width: calc(50% - 5px);
    }
    .looping_illustrations_item {
        padding: 15px 10px;
    }
    /* Two-Column Text and Looping Illustrations */     

    /* Single Post Style */
    .single_main_content_wrap .single_right,
    .share_right_side {
        width: 340px;
    }
    .next_article .arcticle_post_item .img-wrap {
        height: 180px;
    }
    /* Single Post Style */

}


@media only screen and (max-width: 1100px) {
}

@media only screen and (max-width: 1099px) {
    .site-branding,
    .site-branding img {
        width: 250px;
    }
    .main-menu-links .menu-links ul li:not(:last-child) {
        margin-right: 25px;
    }
    .btn.with-icon .img{
        margin-left: 15px;
    }
    .main-menu-links:not(:last-child) {
        margin-top: 15px;
    }

    .header-inner {
        padding: 15px 0 0;
    }

    /* Main Footer Style Start */
    .footer-main .footer-right {
        gap: 50px;
    }
    /* Main Footer Style End */

    /* Full-Width Text and CTA */
    .full_width_text_and_cta .logo-right-img {
        width: 300px;
        height: auto;
    }
    /* Full-Width Text and CTA */

    /* Inner Page Hero Section with Small Images */
    .hero_small_images_wrap .img_item.item_3 {
        right: 5%;
    }
    .hero_small_images_wrap .img_item.item_1 {
        bottom: 90px;
    }
    .hero_small_images_wrap .img_item.item_2 {
        width: 204px;
        height: 130px;
    }
    .hero_small_images_wrap .img_item.item_1, 
    .hero_small_images_wrap .img_item.item_3 {
        width: 180px;
        height: 200px;
    }
    .inner_page_hero_section_with_small_images .logo_big_anim {
        width: 300px;
    }
    /* Inner Page Hero Section with Small Images */

    /* Two-Column Text and Looping Illustrations */
    .looping_illustrations_item {
        flex-direction: column;
        align-items: flex-start;
    }
    .looping_illustrations_item .img-wrap {
        width: 70px;
        height: 70px;
        flex-shrink: 0;
        margin-right: 0px;
        margin-bottom: 15px;
    }
    .looping_illustrations_item .text_right p {
        font-size: 16px;
        line-height: 23px; /* 143.75% */
    }
    /* Two-Column Text and Looping Illustrations */
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (min-width:768px) and (max-width:991px) {}

@media only screen and (max-width: 991px) {

    /* Heading Style */
    h1,.h1 {
        font-size: 50px;
        line-height: 53px;
    }

    h2,.h2 {
        font-size: 40px;
        line-height: normal;
    }

    h3,.h3 {
        font-size: 24px;
        line-height: normal;
    }

    h4,.h4 {
        font-size: 30px;
        line-height: 36px; /* 138.462% */
    }

    h5,.h5 {
        font-size: 18px;
        line-height: 24px; /* 133.333% */
    }

    h6,.h6 {
        font-size: 16px;
        line-height: 24px; /* 133.333% */
    }
    /* Heading Style */

    /* Main Header Style Start */
    .site-branding.mobile_logo,
    .menu-hamburger-wrap {
        display: flex;
        position: relative;
        z-index: 999;
    }

    .site-header >  .container{
        padding: 0;
    }

    .header-inner {
        padding: 15px;
    }

    .site-branding{
        position: relative;
        z-index: 99;
    }

    .mobile-header-alt {
        transition: var(--transition);
        position: relative;
        z-index: 9;
        width: 100%;
        padding: 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .mobile-header-alt::after{
        position: absolute;
        content: "";
        width: calc(100% - 30px);
        left: 15px;
        bottom: 0;
        border-bottom: 1px solid rgba(0, 42, 74, 0.15);
    }

    html:not(.menu-active) .sticky .mobile-header-alt::after{
        display: none;
    }

    .menu-active .site-header.sticky{
        background-color: var(--grey);
    }

    /* .menu-active .mobile-header-alt {
        border-radius: 12px 12px 0 0;
    } */

    html.menu-active{
        overflow: hidden;
    }
    .main-navigation {
        overflow-y: auto;
        align-items: flex-start;
        background: var(--grey);
        display: flex;
        flex-direction: column;
        left: 0;
        position: absolute;
        top: 0;
        transition: var(--transition);
        width: 100%;
        z-index: 90;
        justify-content: flex-start;
        height: 0;
        height: 100%;
        clip-path: inset(0% 0% 100%);
    }
    .menu-active .main-navigation {
        clip-path: inset(0% 0% 0);
        padding: 46px 0 0;
    }
    .sticky .header-inner{
        padding: 15px;
    }
    .header-bg-inner {
        position: relative;
        background: transparent;
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        border-radius: 0;
        padding: 0 15px;
    }

    .header-fixed .header-bg-inner {
        top: 15px;
        left: 15px;
        right: 15px;
        padding: 0;
    }

    .header-sticky {
        margin-bottom: 30px;
    }

    .menu-active .main-navigation-outer::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 70px;
        background: var(--primary-blue);
        left: 0;
        transition: all .5s;
        top: 0;
        z-index: 91;
    }

    .main-navigation-outer {
        pointer-events: none;
        z-index: 4;
        position: absolute;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        width: 100%;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        height: 100vh;
        height: 100dvh;
        transition: var(--transition);
    }

    .header-menu-wrap {
        overflow-y: auto;
        transform: translateX(-40px);
        align-items: flex-start;
        background: var(--primary-blue);
        display: flex;
        flex-direction: column;
        left: 0;
        position: absolute;
        top: 0;
        transition: var(--transition);
        width: 100%;
        z-index: 90;
        justify-content: flex-start;
        padding: 100px 15px 20px;
        height: 100vh;
        height: 100dvh;
        clip-path: inset(0% 100% 0% 0%);
        -webkit-clip-path: inset(0% 100% 0% 0%);
    }
   .menu-active .header-menu-wrap {
        clip-path: inset(0% 0% 0% 0);
        -webkit-clip-path: inset(0% 0% 0% 0);
        transform: translateX(0);
    }

    body:not(.light-header) .header-inner1, body:not(.home) .header-inner {
        border-bottom: none;
    }

    .menu-active .main-navigation-outer {
        pointer-events: all;
        
    }
    .menu-active .mobile-header-overlay {
        transform: translate(0%, 0);
    }

    .main-menu-links, 
    .top-menu-links,
    .top-menu-links .menu-links ul, 
    .main-menu-links .menu-links ul {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
    .top-menu-links .menu-links ul li a, 
    .main-menu-links .menu-links ul li a, 
    .lang-toggle a,    
    .main-menu-links .menu-links ul li a{
        color: var(--white);
    }

    .light-header .site-header:not(.sticky) .top-menu-links .menu-links ul li a:hover, 
    .light-header .site-header:not(.sticky) .main-menu-links .menu-links ul li a:hover, 
    .light-header .site-header:not(.sticky) .lang-toggle a:hover,
    .top-menu-links .menu-links ul li a:hover, 
    .main-menu-links .menu-links ul li a:hover, 
    .light-header .site-header:not(.sticky) .top-menu-links .menu-links ul li.active a, 
    .light-header .site-header:not(.sticky) .main-menu-links .menu-links ul li.active a, 
    .main-navigation-outer .menu-links li.active > a{
        color: var(--blue);
        opacity: 1;
    }

    .main-menu-links .menu-links ul li a {
        font-size: 18px;
        line-height: 26px;
    }

    .top-menu-links .menu-links ul li a,
    .lang-toggle a{
        font-size: 16px;
        line-height: normal;
    }
    .lang-toggle a::before{
        filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7443%) hue-rotate(214deg) brightness(98%) contrast(94%);
    }
    .header-cta-right{
        display: none;
    }

    .header-cta-right.mobile-only{
        display: block;
        width: 100%;
    }
    .main-menu-links .menu-links:not(:last-child){
        margin: 0;
    }
    .main-menu-links:not(:last-child) {
        margin-top: 0;
    }
    .main-menu-links:not(:last-child),
    .top-menu-links:not(:last-child) {
        margin-bottom: 35px;
    }

    .main-menu-links .menu-links ul li:not(:last-child),
    .top-menu-links .menu-links ul li:not(:last-child){
        margin-right: 0;
        margin-bottom: 25px;
    }

    .menu-active .header-bg-inner {
        /* background-color: rgba(223, 242, 235, 0.75); */
        /* height: 90vh; */
        /* clip-path: polygon(0 2.5rem, 100% 2.5rem, 100% 100%, 0 100%); */
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        background-color: transparent;
        transition: var(--transition);
    }
    .site-branding,
    .site-branding img,
    .sticky .site-branding{
        width: 200px;
    }
    .icon-close, 
    .main-navigation .site-branding, 
    .menu-active .site-branding .logo-colored, 
    .right-navigation .top-bar-link, 
    .menu-active .icon-hamburger{
        display: none;
    }

    .menu-active .site-branding .logo-dark{
        display: none;
    }
    .menu-active .site-branding .logo-light{
        display: block;
    }
    
    html:not(.menu-active) .menu-hamburger-wrap .menu-icon .icon-hamburger.svg-icon{
        display: flex;
        align-items: center;
    }

    .light-header .site-header:not(.sticky) .icon-hamburger,
    .home .site-header:not(.sticky) .icon-hamburger{
        color: var(--white);
    }
    .menu-active .icon-close{
        align-items: center;
        color: var(--white);
        display: flex;
    }
    .light-header .site-header:not(.sticky) .icon-hamburger img,
    .home .site-header:not(.sticky) .icon-hamburger img{
        filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7443%) hue-rotate(214deg) brightness(98%) contrast(94%);
    }
    .light-header .site-header:not(.sticky) .icon-hamburger svg path,
    .home .site-header:not(.sticky) .icon-hamburger svg path,
    .menu-hamburger-wrap .menu-icon:hover .icon-close svg path {
        fill: var(--white);
    }
    .menu-hamburger-wrap .menu-icon {
        display: flex;
        align-items: center;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    .main-navigation .menu,
    .right-navigation,
    .header-cta {
        width: 100%;
        padding: 0;
    }
    .main-navigation .menu-menu-1-container,
    .main-navigation .menu-menu-2-container{
        height: auto;
        display: flex;
        align-items: center;
        width: 100%;
    }
    .main-navigation .menu,
    .right-navigation,
    .header-cta {
        flex-direction: column;
        /* justify-content: center; */
    }
    .main-navigation .menu{
        align-items: flex-start;
        padding: 0 15px;
        width: 100%;
        /* height: 100%; */
        /* justify-content: center; */
        margin-top: auto;
        margin-bottom: auto;
    }
    .header-cta {
        display: flex;
        align-items: center;
    }
    .header-cta a.btn {
        color: var(--white);
        background-color: var(--secondary-orange);
        font-family: var(--font-jakarta-sans);
    }
    .lang-toggle{
        margin: 15px 0 0;
    }
    .lang-toggle:not(:last-child){
        margin-right: 0;
    }
    .lang-toggle #lang-dropdown {
        top: 100%;
    }
    .lang-toggle a{
        margin: 0;
    }
    .right-navigation .nav-top {
        flex-direction: column-reverse;
    }
    .right-navigation {
        margin-top: 45px;
        padding: 0 15px 35px;
        justify-content: flex-start;
    }
    .right-navigation .nav-bottom {
        display: block;
        margin-top: 25px;
    }

    .main-navigation .menu > li.menu-item:not(:last-child) {
        margin-right: 0;
        margin-bottom: 12px;
    }

    .main-navigation .menu > li.menu-item > a{
        padding: 0;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }
    .main-navigation .menu > li.menu-item > a:hover {
        background: transparent;
    }

    .main-navigation .menu li.current-menu-item > a:hover{
        background: rgba(155, 232, 230, 0.50);
    }

    .nav-bottom .social-links ul li a{
        width: 34px;
        height: 34px;
        border: 1px solid var(--secondary-orange);
    }

    .nav-bottom .social-links ul li a img, 
    .nav-bottom .social-links ul li a svg {
        width: 13px;
        height: 13px;
    }

    .nav-bottom .social-links ul li a svg path {
        fill: var(--secondary-orange);
    }
    /* Main Header Style End */

    /* Main Footer Style Start */
    .site-footer {
        padding: 45px 0 0;
    }
     .footer-main {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 50px;
    }
    .footer-main .footer-left {
        max-width: 100%;
        margin-right: 0;
    }
    .footer-logo{
        width: 290px;
    }
    .footer-main .footer-right {
        max-width: 100%;
        width: 100%;
        margin-top: 45px;
    }

    .footer-menu-links ul li:not(:last-child) {
        margin-bottom: 7px;
    }

    .footer-menu-links ul li{
        line-height: 1;
    }

    .copyright-wrap{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .copyright-wrap .copyright-links,
    .copyright-wrap .social-icons{
        width: calc(50% - 15px);
    }
    .copyright-wrap .site-info{
        width: 100%;
        text-align: center;
        margin-top: 25px;
    }
    .copyright-wrap .social-icons ul {
        justify-content: flex-end;
    }
    /* Main Footer Style End */


    /* Boxes with Numbers Section */
    .boxes_with_numbers_content_wrap {
        padding: 70px 0;
        flex-direction: column;
    }
    .boxes_with_numbers_content_wrap .content_left_wrap,
    .boxes_with_numbers_content_wrap .content_right_wrap {
        width: 100%;
    }

    .boxes_with_numbers_content_wrap .content_right_wrap{
        margin-top: 30px;
    }
    /* Boxes with Numbers Section */
 
    /* Image-Text-CTA Slider Section */
    .header-arrow-wrap{
        flex-direction: column;
        align-items: flex-start;
    }
    .header-arrow-wrap .header-top-wrap{
        max-width: 100%;
    }
    .header-arrow-wrap .cta_slider_arrows{
        margin: 25px 0 0;
    }
    .image_text_content_wrap .content_bottom_wrap {
        transform: none;
    }
    .image_text_content_wrap .content_bottom_wrap .btn {
        opacity: 1;
        visibility: visible;
    }
    /* Image-Text-CTA Slider Section */

    /* Homepage Hero Section */
    .hero_media_wrap {
        position: absolute;
        clip-path: unset;
        height: 100%;
        opacity: 1;
        visibility: visible;
    }

    .hero_media_wrap::before {
        background: linear-gradient(0deg, rgba(36, 55, 70, 0.00) 81.43%, #243746 107.96%), linear-gradient(251deg, rgba(36, 55, 70, 0.00) 36.93%, #243746 100%);
    }
    .homepage_hero_section {
        margin-bottom: 65px;
        min-height: 100%;
        overflow: hidden;
    }
    .hero_content_wrap {
        padding: 125px 0px 60px;
        position: relative;
    }
    .hero_content_inner_wrap{
        flex-direction: column;
        align-items: flex-start;
    }

    .right_boxes_wrap {
        padding-top: 45px;
        width: 100%;
        transform: unset;
    }
    .right_boxes_wrap .box_item:nth-child(odd),
    .right_boxes_wrap .box_item:nth-child(even) {
        margin: 0 auto 0 0;
    }
    .heading_content_wrap {
        max-width: 100%;
    }
    .heading_content_wrap h1 {
        font-size: 55px;
        line-height: 58px;
        transform: none;
    }
    .right_boxes_wrap .box_item:not(:last-child){
        margin-bottom: 25px;
    }
    .home .site-header:not(.sticky){
        background-color: transparent;
        -webkit-backdrop-filter: unset;
        backdrop-filter: unset;
    }

    .home .site-header:not(.sticky) .logo-dark{
        display: none;
    }
    .home .site-header:not(.sticky) .logo-light{
        display: block;
    }
    /* Homepage Hero Section */

    /* Inner Page Hero Section with Small Images */
    .inner_hero_content_wrap {
        padding: 45px 0 150px;
    }
    .hero_small_images_wrap .img_item.item_2 {
        width: 180px;
        height: 100px;
    }
    .hero_small_images_wrap .img_item.item_2 {
        left: 3.5%;
    }
    .hero_small_images_wrap .img_item.item_1, 
    .hero_small_images_wrap .img_item.item_3 {
        width: 140px;
        height: 160px;
    }
    .inner_page_hero_section_with_small_images .logo_big_anim {
        width: 300px;
        height: auto;
        top: unset;
        bottom: 20px;
    }
    /* Inner Page Hero Section with Small Images */

    /* Two-Column Text Section */
    .two_column_text_block_wrap .col-left, 
    .two_column_text_block_wrap .col-right {
        width: calc(50% - 20px);
    }
    /* Two-Column Text Section */

    /* Full-Width Video Section */
    .full_width_video_section {
        margin-bottom: 100px;
    }
    .fullwidth_video_wrap {
        max-width: 100%;
        max-height: 500px;
    }
    .fullwidth_video_wrap .play_btn {
        width: 50px;
        height: 50px;
    }
    .fullwidth_video_wrap .play_btn img, 
    .fullwidth_video_wrap .play_btn svg {
        width: 30px;
        height: 30px;
    }
    /* Full-Width Video Section */

    /* Annual Report Download Section */
    .annual_report_download_section .download_list_wrap,
    .annual_report_download_section .content_main_left {
        max-width: 100%;
    }
    .annual_report_download_section .download_list_wrap{
        margin-top: 45px;
    }
    /* Annual Report Download Section */

    /* Single Post Style */
    .single_main_content_wrap,
    .img_share_wrap {
        align-items: flex-start;
        flex-direction: column;
    }
    .single_main_content_wrap .single_right,
    .share_right_side {
        width: 100%;
        margin: 35px 0 0;
    }
    .single_main_content_wrap .single_right .sharing_social_single {
        display: block;
    }
    .next_article .arcticle_post_item .img-wrap {
        max-width: 50%;
    }
    .single_main_content_wrap .single_right{
        margin: 0;
    }
    .next_article {
        position: unset;
        top: unset;
        margin-top: 70px;
    }
    .single_main_content_wrap .single_right {
        padding-bottom: 0;
    }
    .single_main_content_wrap{
        margin-bottom: 70px;
    }
    .content_single_post .sharing_social_single{
        display: none;
    }
    .single_main_content_wrap .single_left,
    .img_share_wrap .img-wrap {
        max-width: 100%;
        width: 100%;
    }
    .share_right_side .meta_wrap{
        margin-bottom: 0;
    }
    .news_updatin_single_header {
        margin-bottom: 45px;
    }
    .news_updatin_single_header .content_single_post h1 {
        margin-bottom: 35px;
    }
    /* Single Post Style */

    /* Full-Width Text and CTA */
    .full_width_text_content {
        padding: 0 0 100px;
    }
    /* Full-Width Text and CTA */

}

@media only screen and (max-width: 780px) {}

@media only screen and (max-width: 767px) {   
    /* Main Header Style End */
    .site-content ol li {
        margin-left: 15px;
    }
    .mb-100 {
        margin-bottom: 70px;
    }
    .section_wrappers.bg-solid {
        padding: 70px 0;
    }

    .section_reveal_anim{
        transform: none;
        border-radius: 0;
    }

    .section_wrappers.bg-green-gdr, 
    .section_wrappers.bg-blue-gdr {
        padding: 70px 0 0;
    }

    .site-content ol li, 
    .site-content ul li,
    p{
        font-size: 14px;
        line-height: 19px; /* 135.714% */
    }

    p.font-18 {
        font-size: 16px;
        line-height: 26px; /* 162.5% */
    }

    /* Heading Style */
    h1,.h1 {
        font-size: 40px;
        line-height: 43px; /* 107.5% */
    }

    h2,.h2 {
        font-size: 35px;
        line-height: normal;
    }

    h3,.h3 {
        font-size: 22px;
        line-height: normal;
    }

    h4,.h4 {
        font-size: 26px;
        line-height: 36px; /* 138.462% */
    }

    h5,.h5 {
        font-size: 18px;
        line-height: 24px; /* 133.333% */
    }

    h6,.h6 {
        font-size: 16px;
        line-height: 24px; /* 133.333% */
    }
    /* Heading Style */

    /* Main Header Style Start */
    .site-branding, 
    .site-branding img, 
    .sticky .site-branding {
        width: 157px;
    }
    /* Main Header Style End */

    /* Main Footer Style Start */
    .footer-main {
        margin-bottom: 45px;
    }
    .footer-main .footer-right{
        flex-wrap: wrap;
        gap: 0;
        justify-content: space-between;
    }
    .footer-columns.columns-1,
    .footer-columns.columns-2{
        width: calc(50% - 15px);
        min-width: max-content;
    }
    .footer-columns.columns-3{
        width: 100%;
        margin-top: 45px;
        max-width: 100%;
    }
    .footer-columns .title {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .copyright-wrap .copyright-links, 
    .copyright-wrap .social-icons {
        width: 100%;
    }

    .footer-menu-links ul li a {
        font-size: 14px;
    }

    .copyright-wrap .social-icons ul, 
    .copyright-wrap .copyright-links ul {
        justify-content: center;
    }

    .copyright-wrap .social-icons ul li a {
        width: 34px;
        height: 34px;
        border-radius: 6px;
    }
    .copyright-wrap .social-icons{
        margin-top: 25px;
    }
    .copyright-wrap {
        padding: 25px 0 23px;
    }

    .copyright-wrap .copyright-links, 
    .copyright-wrap .site-info, 
    .copyright-wrap .site-info p {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    /* Main Footer Style End */

    /* Pre-Footer Section */
    .pre-footer-wrap {
        margin-bottom: -45px;
    }
    .pre-footer-content {
        padding: 70px 0 155px;
        max-width: 100%;
    }
    .pre-footer-logo {
        position: absolute;
        width: 175.616px;
        height: 193.467px;
        right: 0;
        top: unset;
        bottom: -20px;
        z-index: 1;
    }
    .pre-footer-content .btn-wrap{
        flex-direction: column;
        width: 100%;
    }
    .pre-footer-content .btn-wrap .btn + .btn{
        margin-left: 0;
        margin-top: 25px;
    }
    /* Pre-Footer Section */

    /* Error Page Start */
    .error-content-wrap {
        overflow: hidden;
        max-width: 100%;
        padding: 110px 0 60px;
    }
    .error-content-wrap .img-wrap {
        margin: 0 auto 45px;
        max-width: 294px;
    }
    /* Error Page Start */

    /* Events  CPT */
    .events_wrap .section-title{
        flex-direction: column;
        align-items: flex-start;
    }
    .events_wrap .evnet-title p{
        font-size: 16px;
        line-height: 23px;
    }
    .events_wrap .section-title .bnt-wrap{
        margin-top: 25px;
    }
    .events_cpt_item .event_content {
        padding: 25px 15px;
    }
    .events_cpt_item .img_wrap {
        height: 250px;
    }
    .event_details_tab .event_date{
        display: none;
    }
    /* Events  CPT */

    /* Boxes with Numbers Section */
    .media-desktop{
        display: none;
    }
    .media-mobile {
        display: block;
    }
    .numbers_box_wrap .number_box_item{
        margin-bottom: 15px;
        padding: 25px 15px;
        width: calc(50% - 7.5px);
    }
    .boxes_with_numbers_content_wrap .content_left_wrap a{
        padding: 25px 15px;
    }
    .content_right_wrap .numbers_box_wrap {
        margin-bottom: -15px;
    }
    .numbers_box_wrap .number_box_item p{
        font-size: 16px;
        line-height: 23px;
    }
    .number_box_item .numbers_anim .char {
        transform: translate(0, -14px);
    }
    .numbers_box_wrap .number_box_item .numbers_anim:not(:last-child) {
        margin-bottom: 50px;
    }
    .boxes_with_numbers_content_wrap .content_right_wrap {
        margin-top: 15px;
    }
    /* Boxes with Numbers Section */

    /* Full-Width Text and CTA */
    .full_width_text_content {
        padding: 0px 0 100px;
    }
    .full_width_text_and_cta .logo-right-img {
        width: 216px;
        bottom: -12px;
        right: -46px;
    }
    /* Full-Width Text and CTA */

    /* Success Stories Slider Start */
    .two_column_text_and_testimonial_video_slider .row .col-auto:first-child,
    .two_column_text_and_testimonial_video_slider .row .col-auto:last-child {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .testimonial_content_wrap{
        max-width: 100%;
    }
    .stories-slider-wrap {
        padding: 0;
        max-width: 100%;
    }
    .stories-slider-wrap .card .card-inner {
        min-height: 365px;
        padding: 15px;
    }

    .stories-card-btm .thumb-img {
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }
    .stories-card-btm .content-text-right .position {
        font-size: 14px;
        line-height: 19px;
    }
    .stories-slider-wrap .card .card-inner .media-box-wrap .mute-btn {
        top: 15px;
        left: 15px;
        width: 40px;
        height: 40px;
    }
    .stories-slider-wrap .slider-arrow-wrap .arrow-circle {
        width: 40px;
        height: 40px;
    }
    .stories-slider-wrap .slider-arrow-wrap .arrow-circle svg,
    .stories-slider-wrap .card .card-inner .media-box-wrap .mute-btn img {
        width: 18px;
        height: 18px;
    }
    .stories-slider-wrap .slider {
        max-width: calc(100% - 90px);
    }

    .success-stories-slider {
        margin-bottom: 75px;
        padding-top: 0;
    }

    .stories-slider-wrap .card .card-inner {
        padding: 25px 15px;
    }
    .stories-slider-wrap .slider-arrow-wrap {
        position: relative;
        top: 0;
        transform: unset;
        right: 0;
        flex-direction: row-reverse;
        justify-content: center;
        margin-top: 25px;
    }
    .stories-slider-wrap .card.last_child_active {
        transform: rotate(0deg);
    }

    .stories-slider-wrap .slider {
        max-width: 100%;
        margin-left: 0;
        margin-top: 45px;
    }
    .stories-slider-wrap .slider-arrow-wrap .arrow-circle:not(:last-child) {
        margin-bottom: 0;
        margin-left: 23px;
    }
    /* Success Stories Slider Start */

    /* Image-Text-CTA Slider Section */
    .header-arrow-wrap:not(:last-child) {
        margin-bottom: 25px;
    }
    .header-arrow-wrap .cta_slider_arrows .slick-arrow {
        width: 40px;
        height: 40px;
    }
    .image_text_content_wrap .content_bottom_wrap {
        padding: 101px 15px 25px;
        min-height: auto;
    }
    /* Image-Text-CTA Slider Section */

    /* Homepage Hero Section */
    .heading_content_wrap h1 {
        font-size: 40px;
        line-height: 43px; /* 107.5% */
    }
    .right_boxes_wrap .box_item {
        padding: 15px;
        max-width: 100%;
    }
    .right_boxes_wrap .box_item .btn-wrap .btn{
        max-width: max-content;
        width: max-content;
    }    
    /* Homepage Hero Section */

    /* Inner Page Hero Section with Small Images */
    .inner_hero_content_wrap {
        padding: 0 0 60px;
    }
    .hero_small_images_wrap{
        position: relative;
        bottom: unset;
        padding-bottom: 55px;
    }
    .hero_small_images_wrap .img_item{
        position: relative;
    }

    .hero_small_images_wrap .img_item.item_1,
    .hero_small_images_wrap .img_item.item_2{
        display: none;
    } 
    .hero_small_images_wrap .img_item.item_3 {
        width: 201px;
        height: 254px;
        right: unset;
        left: 0;
        bottom: 0;
    }
    .inner_page_hero_section_with_small_images .logo_big_anim {
        width: 216.329px;
        height: 238.319px;
        bottom: 110px;
        right: -45px;
    }

    .inner_hero_content_wrap h1{
        margin-bottom: 25px;
    }
    .inner_hero_content_wrap .btn-wrap{
        margin-top: 25px;
        flex-wrap: wrap;
        width: 100%;
    }
    .inner_hero_content_wrap .btn-wrap .btn-wrapp{
        width: 100%;
    }
    .inner_hero_content_wrap p {
        font-size: 16px;
        line-height: 23px; /* 143.75% */
    }
    .inner_hero_content_wrap p > br{
        display: none;
    }
    /* Inner Page Hero Section with Small Images */

    /* Two-Column Image-Big-Small-Text Section */
    .two_column_image-big-small-text_section {
        padding: 0 0 70px;
    }
    .two_column_image_big_wrap {
        min-height: 262px;
        max-width: 100%;
        height: 262px;
    }
    .small_text_section_wrap{
        max-width: 100%;
        margin-top: 45px;
        width: 100%;
        height: auto;
    }
    .small_text_section_wrap .top-content h4{
        margin-bottom: 0;
    }
    .small_text_section_wrap .bottom-content{
        margin-top: 45px;
    }
    /* Two-Column Image-Big-Small-Text Section */

    /* Timeline Section */
    .timeline_content_left .main_content_wrap {
        margin-bottom: 0;
    }
    .timeline_content_left .main_content_wrap h2{
        margin-bottom: 25px;
    }
    .timeline_boxes_right_wrap{
        margin: 25px 0 0;
        width: 100%;
        max-width: 100%;
    }
    .timeline_content_left .sticky-bar-nav{
        display: none;
    }
    .timeline_boxes_right .timeline_box_item:not(:last-child) {
        margin-bottom: 0;
    }
    .timeline_content_left{
        max-width: 100%;
    }
    .timeline_slider_arrows {
        display: flex;
    }

    .timeline_boxes_right .slick-list{
        margin-right: -15px;
        /* margin-left: -7.5px; */
    }
    .timeline_boxes_right .slick-list .slick-slide{
        margin: 0 15px 0 0;
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 25px 15px;
    }
    .timeline_boxes_right .slick-track {
        display: flex;
    }
    .timeline_box_item .year {
        font-size: 35px;
        margin-bottom: 15px;
        line-height: 1;
    }
    .timeline_box_item .title {
        font-size: 18px;
    }
    .timeline_slider_arrows .slick-arrow {
        width: 40px;
        height: 40px;
    }
    /* Timeline Section */

    /* Team Members with Pop-up Section */
    .team_members_with_pop-up_section {
        padding: 70px 0;
    }
    .main_top_content {
        margin-bottom: 45px;
    }
    .team_content_rows .content-middle{
        flex-direction: column;
        align-items: flex-start;
    }
    .team_content_rows .content-middle .name,
    .team_content_rows .content-middle .position{
        width: 100%;
    }
    .team_content_rows .thumb-img {
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }
    .team_content_rows .content-middle .position{
        font-size: 16px;
        line-height: 23px; /* 143.75% */
    }
    .sidebar-popup-wrap .popup-content{
        padding: 50px 15px;
        max-width: 100%;
    }
    .team-popup-content .position{
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 23px; /* 143.75% */
    }
    /* Team Members with Pop-up Section */

    /* Default Tabbing Style */
    .tab-view-wrap {
        margin-bottom: 25px;
    }
    .tab-view-wrap .tab-view-link{
        flex-direction: column;
        align-items: flex-start;
    }
    .tab-view-wrap .tab-view-link a{
        padding: 9px 9px;
        font-size: 18px;
        line-height: 24px; /* 133.333% */
    }
    /* Default Tabbing Style */

    /* Two-Column Text Section */
    .two_column_text_section {
        padding: 0 0 70px;
    }
    .two_column_text_block_wrap .col-left, 
    .two_column_text_block_wrap .col-right {
        width: 100%;
    }
    .two_column_text_block_wrap .col-right{
        padding-top: 25px;
        margin-top: 25px;
        border-top: 1px solid var(--border-color);
    }
    /* Two-Column Text Section */

    /* Two-Column Text and Looping Illustrations */

    .looping_illustrations_left_content {
        max-width: 100%;
        padding: 70px 0 45px;
    }
    .looping_illustrations_icon_wrap{
        height: 400px;
        position: relative;
        width: 100%;
        max-width: 100%;
        margin-bottom: 70px;
    }
    .looping_illustrations_item {
        flex-direction: row;
        align-items: center
    }
    .looping_illustrations_icon_wrap::before {
        background: linear-gradient(180deg, #ECF2EA 0%, rgba(231, 239, 228, 0.00) 100%);
    }
    .looping_illustrations_icon_wrap .col_left{
        display: none;
    }
    .looping_illustrations_icon_wrap .col_right {
        max-width: 100%;
    }
    .looping_illustrations_item .img-wrap {
        margin-right: 25px;
        margin-bottom: 0px;
    }
    /* Two-Column Text and Looping Illustrations */

    /* Text with Four-Column Grid of Content Boxes and Info Box */
    .four_column_grid_item,
    .four_column_grid_info_box_wrap {
        padding: 25px 15px;
        height: auto;
    }
    .four_column_grid_item .btn-wrap {
        margin-top: auto;
        padding-top: 15px;
    }
    /* Text with Four-Column Grid of Content Boxes and Info Box */

    /* Full-Width Accordion Section */
    .full_width_accordion_section {
        padding: 70px 0;
    }
    .full_width_accordion_section .accordions .accordions-box .accordions-question {
        border-radius: 12px;
        padding: 15px;
        cursor: pointer;
    }
    .full_width_accordion_section .accordions .accordions-box .question-answer {
        padding: 5px 15px 15px 15px;
        display: none;
    }
    /* Full-Width Accordion Section */

    /* Full-Width Video Section */
    .full_width_video_section {
        margin-bottom: 70px;
    }
    .full_width_video_section .heading_main_content p {
        font-size: 16px;
        line-height: 23px; /* 143.75% */
    }
    /* Full-Width Video Section */

    /* Testimonial Video Slider */
    .testimonial_video_slider .section_header_wrap{
        flex-direction: column;
        align-items: flex-start;
    }
    .testimonial_video_slider .section_header_wrap {
        margin-bottom: 35px;
    }
    .testimonial_video_slider .section_header_wrap .testimonial_video_slider_arrows{
        margin-top: 20px;
    }
    .testimonial_video_carousel .slick-slide{
        min-height: auto;
    }
    .quote_testimonial {
        padding: 35px 15px;
    }
    .video_testimonial{
        padding: 15px;
    }
    .video_testimonial .media-box-wrap .mute-btn {
        left: 15px;
        top: 15px;
        width: 40px;
        height: 40px;
    }
    .video_testimonial .media-box-wrap .mute-btn img {
        width: 18px;
        height: 18px;
    }
    .video_testimonial .video_testimonial_bottom .img_wrap {
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }

    .quote_testimonial .quote_content_btm .name {
        line-height: 24px;
    }
    .quote_testimonial .quote_text_content p {
        font-size: 18px;
        line-height: 24px; 
    }
    .quote_testimonial .quote_content_btm .position {
        font-size: 14px;
        line-height: 19px;
    }
    /* Testimonial Video Slider */

    /* Three-Column Grid of Number Boxes */
    .three_column_grid_of_number_boxes {
        margin-bottom: 70px;
    }
    .grid_number_boxes_item .numbers_anim {
        font-size: 40px;
        line-height: normal;
    }
    .grid_number_boxes_item .numbers_anim .char {
        transform: translate(0, -14px);
    }
    .grid_number_boxes_item p {
       font-size: 16px;
        line-height: 23px; /* 143.75% */
    }
    .grid_number_boxes_item {
        margin-bottom: 15px;
        height: calc(100% - 15px);
    }
    .grid_number_boxes_wrap {
        margin-bottom: -15px;
    }
    .three_column_grid_of_number_boxes .section_header_wrap {
        max-width: 100%;
    }
    .three_column_grid_of_number_boxes .section_header_wrap h2 {
        margin-bottom: 30px;
    }
    /* Three-Column Grid of Number Boxes */

    /* Annual Report Download Section */
    .annual_report_download_section .content_main_left h2 {
        margin-bottom: 30px;
    }
    .site-content .download_list_wrap .list-unstyled li{
        flex-direction: column;
        align-items: flex-start;
    }
    .download_list_wrap ul li .btn-wrap{
        margin: 25px 0 0;
        width: 100%;
    }
    /* Annual Report Download Section */

    /* Full-Width Video Section */
    .full_width_video_section {
        margin-bottom: 70px;
    }
    .full_width_video_section .heading_main_content h2 {
        margin-bottom: 15px;
    }
    .fullwidth_video_wrap {
        max-height: 163px;
    }
    .large_text_section{
        padding-bottom: 70px;
    }
    .full_width_video_section .heading_main_content {
        text-align: center;
        max-width: 100%;
        margin: 0 auto 25px;
    }
    /* Full-Width Video Section */

    .section_page_title {
        margin-bottom: 45px;
    }

    /* Two columns Text and Image */
    .two_column_text-and_imag_wrap {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 70px;
    }
    .two_column_text-and_imag_wrap .img-wrap, 
    .two_column_text-and_imag_wrap .text_content_wrap {
        max-width: 100%;
        min-width: 100%;
    }
    .two_column_text-and_imag_wrap .img-wrap{
        height: 248px;
    }

    .two_column_text-and_imag_wrap .text_content_wrap{
        padding: 0;
        margin-top: 45px;
    }

    .two_column_text-and_imag_wrap.column-switch{
        flex-direction: column-reverse;
    }

    .two_column_text-and_imag_wrap.column-switch .text_content_wrap{
        margin: 0 0 45px;
    }
    /* Two columns Text and Image */

    /*  Accordion Only Section */
    .full_width_accordion_section .accordions .accordions-box .accordions-question h5::after,
    .accordion_only_section .accordions .accordions-box .accordions-question h5::after {
        width: 24px;
        height: 24px;
        background-size: 18px;
        margin-left: 15px;
    }
    /*  Accordion Only Section */

    /* Single Post Style */
    .next_article .arcticle_post_item .img-wrap {
        max-width: 100%;
        height: 167px;
    }
    .img_share_wrap .img-wrap {
        height: 157px;
    }
    .arcticle_post_item .post_content .meta_wrap {
        margin-bottom: 20px;
    }
    /* Single Post Style */

    .arrow-only .text-anim{
        padding-right: 25px;
    }
    .arrow-only:hover .text-anim {
        max-width: 200px;
        padding-right: 25px;
    }
    .events_cpt_item .event_content .btn-wrap .arrow-only:hover {
        max-width: 100%;
    }
    .events_cpt_item .event_content .btn-wrap {
        width: 100%;
    }
    a.arrow-only {
        width: 100%;
        height: 40px;
        max-width: 100%;
        max-height: 40px;
    }
    
}

@media only screen and (max-width: 641px) {

    body .gform_wrapper.gravity-theme input[type=color], 
    body .gform_wrapper.gravity-theme input[type=date], 
    body .gform_wrapper.gravity-theme input[type=datetime-local], 
    body .gform_wrapper.gravity-theme input[type=datetime], 
    body .gform_wrapper.gravity-theme input[type=email], 
    body .gform_wrapper.gravity-theme input[type=month], 
    body .gform_wrapper.gravity-theme input[type=number], 
    body .gform_wrapper.gravity-theme input[type=password], 
    body .gform_wrapper.gravity-theme input[type=search], 
    body .gform_wrapper.gravity-theme input[type=tel], 
    body .gform_wrapper.gravity-theme input[type=text], 
    body .gform_wrapper.gravity-theme input[type=time], 
    body .gform_wrapper.gravity-theme input[type=url], 
    body .gform_wrapper.gravity-theme input[type=week], 
    body .gform_wrapper.gravity-theme select, 
    body .gform_wrapper.gravity-theme textarea,
    body .gform_wrapper input,
    body select,
    body textarea {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px !important;
        padding: 11.5px 10px;
    }

    .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    }
    
    body .gform_wrapper .gform_footer input[type=submit], 
    body .gform_wrapper .gform_page_footer input[type=submit]{
        line-height: 1.13 !important;
        min-height: unset !important;
        width: 100%;
        max-width: 100%;
        background-position: calc(50% + 30px) center;
    }

    /* Boxes with Numbers Section */
    .numbers_box_wrap .number_box_item {
        width: 100%;
    }
    .numbers_box_wrap .number_box_item .numbers_anim {
        font-size: 40px;
        min-height: 30px;
    }
    /* Boxes with Numbers Section */

    /* Text with Four-Column Grid of Content Boxes and Info Box */

    .four_column_grid_info_box_wrap .top_heading_wrap {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 25px;
    }
    .four_column_grid_info_box_wrap .img-wrap {
        margin-left: 0;
        margin-right: 0;
        margin-top: 25px;
    }
    /* Text with Four-Column Grid of Content Boxes and Info Box */
}

@media only screen and (max-width: 575px) {
    a.btn, a.btn-outline {
        width: 100%;
        max-width: 100%;
        justify-content: center;
        display: flex;
    }

    a.btn + a.btn-outline,
    .btn + .btn, a + a {
        margin-left: 0;
        margin-top: 25px;
    }
    .btn.with-icon {
        justify-content: space-between;
    }
    
   
}

@media only screen and (max-width: 380px) {}

@media only screen and (max-width: 330px) {}
/* Default Responsive End */